header{
    height: 100px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.logo{
    height: 80px;
}
table{
    border: 8px solid black;
}
th{
    border: 2px solid black;
}
tr:nth-child(odd){
     background-color: red; 
}
tr:nth-child(even){
    background-color: #3867d6; 
}
footer{
    height: 100px;
    background-color: red;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
footer p{
    color: white;
    padding-top: 15px;
}
@media all and (orientation: landscape), (min-device-width: 700px){
    header{
        height: 70px;
        background-color: red;
    }
    .logo{
        height: 70px;
    }
    footer{
        height: 70px;
    }
    label{
        font-size: medium;
    }
}